.stove-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #008577;
  color: #FFFFFF;
  padding: 10px 20px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.navbar-title {
  font-size: 18px;
}

.navbar-icon img {
  width: 24px;
}

.navbar-toggler {
  border: none;
  background: none;
  outline: none;
  padding: 0;
  box-shadow: none;
  transition: none;
  border-color: transparent;
}

.navbar-toggler:focus,
.navbar-toggler:active {
  outline: none;
  box-shadow: none;
  border-color: transparent;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=UTF8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%288, 133, 119, 1%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.collapse {
  background-color: #008577;
  color: #FFFFFF;
}

.nav-link {
  color: #FFFFFF;
}

.nav-link:hover {
  color: #E0E0E0;
}

.dropdown-menu {
  background-color: #008577;
}

.dropdown-item {
  color: #FFFFFF;
}

.dropdown-item:hover {
  background-color: #00695C;
  color: #FFFFFF;
}